Help  Search  Portal
 Portal  Search
Hello There, Guest!  Register  Login

LMS 7.9.1


Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
 
#1
Hi, I just found SnakeoilOS recently and spun up a VM install to check it out.

After setting up I noticed that you are running Logitech Media Server 7.9.0 which is out of date?

Is there any reason 7.9.1 is not being used?

Thanks!
 Reply
#2
(17-May-2019, 02:51 AM) zounder1 Wrote: Hi, I just found SnakeoilOS recently and spun up a VM install to check it out.

After setting up I noticed that you are running Logitech Media Server 7.9.0 which is out of date?

Is there any reason 7.9.1 is not being used?

Thanks!

Using that specific version of LMS mainly so I have a known reference to the audio quality. Changing a different LMS has the potential to invalidate some/all the default tweaks and I had to start all over.

You can easily upgrade the stock LMS to 7.9.1 if you want. On activated editions, just drop the deb file into the install window and LMS will be updated.

One additional step is to SSH into the Snakeoil PC, and execute the following command:
Code:
sudo systemctl disable logitechmediaserver

This will prevent Ubuntu from automatically starting LMS on startup (Allowing Snakeoil to handle the start/stop).
Snakeoil Operating System - Music, your way!
 Reply
 
SnakeoilOS Mission
[-]

Our mission is to create a free to use computer OS that is easy to install, intuitive to operate and play music that will connect and engage with you emotionally.

SnakeoilOS gives you the freedom to spend more time on listening, enjoying and exploring music. Wasting time on computers is now a thing of the past! Everything is constantly evolving/improving. Please check back often for updates.

If you like this project, do show your support with a small token donation. All donations collected will be used to run this website, and for purchasing new equipment for the project.

Latest Threads
[-]
Advertising
[-]
 

Users browsing this thread: 1 Guest(s)